/***************************************************************************
 *
 *  ZXEmuT -- ZX Spectrum Emulator with Tcl scripting
 *
 *  Copyright (C) 2012-2022 Ketmar Dark <ketmar@ketmar.no-ip.org>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, version 3 of the License ONLY.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 **************************************************************************/
#include "libboots.h"

const uint8_t kmboot[4881] = {
0x62,0x6f,0x6f,0x74,0x20,0x20,0x20,0x20,0x42,0x4e,0x02,0x4e,0x02,0x00,0x13,0x92,
0x2c,0x00,0x01,0x28,0x00,0xea,0xf3,0x21,0x00,0x80,0xed,0x5b,0xf4,0x5c,0x01,0x05,
0x10,0xe5,0xc3,0x13,0x3d,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,
0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x30,0x0d,0x00,0x02,0x41,
0x00,0xfd,0x36,0x35,0x35,0x33,0x35,0x0e,0x00,0x00,0xff,0xff,0x00,0x3a,0xe7,0x30,
0x0e,0x00,0x00,0x00,0x00,0x00,0x3a,0xda,0x30,0x0e,0x00,0x00,0x00,0x00,0x00,0x3a,
0xd9,0x37,0x0e,0x00,0x00,0x07,0x00,0x00,0x3a,0xdc,0x31,0x0e,0x00,0x00,0x01,0x00,
0x00,0x3a,0xfb,0x3a,0xf9,0xc0,0x32,0x33,0x38,0x37,0x32,0x0e,0x00,0x00,0x40,0x5d,
0x00,0x0d,0x00,0x03,0x1c,0x00,0xf9,0xc0,0x31,0x35,0x36,0x31,0x39,0x0e,0x00,0x00,
0x03,0x3d,0x00,0x3a,0xea,0x3a,0xf7,0x22,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
0x22,0x0d,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xaa,0x02,0x00,0x31,0x22,0xca,0x32,0x0d,0x80,0x31,0x35,0x36,0x31,0x36,0x0e,0x00,
0x00,0x00,0x3d,0x00,0x0d,0x80,0xca,0x8d,0x60,0x02,0x00,0x00,0x00,0x8d,0x60,0x02,
0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xf3,0xe5,0xd5,0xc5,0xd9,0xe5,0xd5,0xc5,0xd9,0xdd,0xe5,0xfd,0xe5,0xcd,0x30,
0x88,0x21,0x00,0xc0,0x11,0x00,0x00,0x06,0x09,0xcd,0x65,0x82,0x21,0x86,0x88,0xfd,
0x21,0xe1,0x8b,0xcd,0x69,0x87,0x3e,0x02,0x32,0xcf,0x81,0x3e,0x04,0x32,0xd0,0x81,
0x3a,0xe1,0xc8,0x32,0xdc,0x8b,0x3a,0xe2,0xc8,0x32,0xdb,0x8b,0x3a,0xe4,0xc8,0x32,
0xdd,0x8b,0xed,0x5b,0xe5,0xc8,0xed,0x53,0xdf,0x8b,0xaf,0x32,0xde,0x8b,0x3a,0xdd,
0x8b,0xa7,0xca,0xa7,0x81,0xdd,0x21,0x00,0xc0,0x11,0x00,0x70,0x47,0xc5,0xdd,0x7e,
0x00,0xa7,0x28,0x1c,0xfe,0x01,0x28,0x18,0xdd,0x7e,0x08,0xfe,0x42,0x20,0x11,0xd9,
0x21,0x5c,0x82,0xdd,0xe5,0xd1,0x06,0x09,0x4e,0x1a,0xb9,0x20,0x0d,0x10,0xf9,0xd9,
0x01,0x10,0x00,0xdd,0x09,0xc1,0x10,0xd5,0x18,0x18,0xd9,0xdd,0xe5,0xe1,0x01,0x08,
0x00,0xed,0xb0,0x01,0x10,0x00,0xdd,0x09,0x3a,0xde,0x8b,0x3c,0x32,0xde,0x8b,0xc1,
0x10,0xbb,0x3a,0xde,0x8b,0xa7,0xca,0xa2,0x81,0x21,0x07,0x82,0xfd,0x21,0xe1,0x8b,
0xcd,0x69,0x87,0x21,0xf5,0xc8,0x06,0x0b,0x7e,0xe6,0x7f,0x77,0x28,0x03,0x23,0x10,
0xf7,0x36,0xff,0x21,0xf5,0xc8,0xcd,0x69,0x87,0x21,0x16,0x82,0xcd,0x69,0x87,0x3a,
0xdd,0x8b,0x5f,0xaf,0xcd,0x46,0x88,0x21,0xe7,0x8b,0xcd,0x69,0x87,0x21,0x21,0x82,
0xcd,0x69,0x87,0xed,0x5b,0xdf,0x8b,0x3e,0xff,0xcd,0x46,0x88,0x21,0xe7,0x8b,0xcd,
0x69,0x87,0x21,0x2b,0x82,0xcd,0x69,0x87,0x3a,0xde,0x8b,0x47,0x21,0x00,0x70,0xc5,
0xe5,0x11,0xd2,0x81,0x01,0x08,0x00,0xed,0xb0,0x21,0xce,0x81,0xfd,0x21,0xe1,0x8b,
0xcd,0x69,0x87,0x3a,0xcf,0x81,0xc6,0x0a,0xfe,0x38,0x30,0x0e,0x32,0xcf,0x81,0xe1,
0x01,0x08,0x00,0x09,0xc1,0x10,0xd8,0xc3,0x45,0x81,0x3e,0x02,0x32,0xcf,0x81,0x3a,
0xd0,0x81,0x3c,0x32,0xd0,0x81,0x18,0xe7,0xfd,0xe1,0xdd,0xe1,0xd9,0xc1,0xd1,0xe1,
0xd9,0xc1,0xd1,0xe1,0xfb,0xc9,0x3a,0xde,0x8b,0x47,0x21,0xed,0x8f,0x11,0x04,0x01,
0xc5,0x72,0x23,0x73,0x23,0x36,0x05,0x23,0x7a,0xc6,0x05,0xfe,0x1c,0x30,0x09,0x57,
0xc1,0x10,0xed,0x36,0xff,0xc3,0x6f,0x81,0x1c,0x16,0x01,0xc1,0x10,0xe2,0x36,0xff,
0x21,0xb1,0x88,0x22,0xd9,0x8b,0x21,0xed,0x8f,0xcd,0xc9,0x83,0xcd,0xbd,0x88,0xcd,
0xfe,0x82,0xfe,0xff,0x28,0xf9,0xfe,0xfd,0xca,0x0d,0x80,0xa7,0x21,0x00,0x70,0x28,
0x07,0x47,0x11,0x08,0x00,0x19,0x10,0xfd,0x11,0xc2,0x5d,0x01,0x08,0x00,0xed,0xb0,
0xc3,0x37,0x81,0x21,0xef,0x81,0x18,0x03,0x21,0xdb,0x81,0xfd,0x21,0xe1,0x8b,0xcd,
0x69,0x87,0xcd,0xe3,0x88,0x3a,0xba,0x88,0xa7,0xc2,0x0d,0x80,0x3a,0xb5,0x88,0xa7,
0xc2,0x0d,0x80,0xcd,0x1b,0x86,0x3a,0x0d,0x8b,0xa7,0xc2,0x0d,0x80,0x18,0xe3,0x10,
0x20,0x05,0x20,0x56,0x50,0x38,0x34,0x54,0x20,0x20,0x20,0xff,0x10,0x10,0x08,0x4e,
0x4f,0x20,0x46,0x49,0x4c,0x45,0x53,0x20,0x4f,0x4e,0x20,0x44,0x49,0x53,0x4b,0xff,
0x10,0x10,0x08,0x4e,0x4f,0x20,0x45,0x58,0x45,0x20,0x46,0x49,0x4c,0x45,0x53,0x20,
0x4f,0x4e,0x20,0x44,0x49,0x53,0x4b,0xff,0x10,0x05,0x02,0x44,0x69,0x73,0x6b,0x20,
0x74,0x69,0x74,0x6c,0x65,0x3a,0xff,0x10,0x20,0x02,0x20,0x46,0x69,0x6c,0x65,0x73,
0x3a,0xff,0x20,0x46,0x72,0x65,0x65,0x53,0x65,0x63,0x3a,0xff,0x10,0x06,0x17,0x20,
0x20,0x20,0x46,0x69,0x72,0x65,0x2d,0x61,0x63,0x63,0x65,0x70,0x74,0x20,0x66,0x69,
0x6c,0x65,0x20,0x20,0x20,0x20,0x20,0x43,0x61,0x6e,0x63,0x65,0x6c,0x2d,0x72,0x65,
0x72,0x65,0x61,0x64,0x20,0x64,0x69,0x73,0x6b,0x20,0x20,0x20,0xff,0x62,0x6f,0x6f,
0x74,0x20,0x20,0x20,0x20,0x42,0xf3,0x7a,0xb7,0x1f,0xf5,0x3e,0x3c,0x30,0x02,0x3e,
0x2c,0x4f,0x3a,0xf6,0x5c,0xb1,0x0e,0xff,0xcd,0xf5,0x82,0xf1,0x0e,0x7f,0xcd,0xf5,
0x82,0x3e,0x18,0xcd,0xf3,0x82,0xdd,0x21,0xe5,0x3f,0xcd,0xf9,0x82,0xc5,0xe5,0x7b,
0x3c,0x0e,0x5f,0xcd,0xf5,0x82,0x3e,0x80,0xcd,0xf3,0x82,0x0e,0x7f,0xdd,0x21,0xe5,
0x3f,0xcd,0xf9,0x82,0xcd,0xd1,0x82,0xe6,0x1c,0xc2,0xc0,0x82,0xe1,0x24,0x1c,0xcb,
0x63,0xc2,0xb8,0x82,0xc1,0x10,0xd6,0xfb,0xc9,0x1e,0x00,0x14,0xc1,0x10,0xa7,0xfb,
0xc9,0xe1,0xc1,0x3e,0x08,0xcd,0xf3,0x82,0xdd,0x21,0xf5,0x3e,0xcd,0xf9,0x82,0xc3,
0x65,0x82,0xd5,0xaf,0x0e,0x3f,0xcd,0xf5,0x82,0x3e,0x0a,0x0e,0x5f,0xcd,0xf5,0x82,
0x16,0x01,0xdd,0x21,0x33,0x3f,0xcd,0xf9,0x82,0xd1,0x7a,0xb7,0x1f,0x0e,0x3f,0xcd,
0xf5,0x82,0x78,0xc9,0x0e,0x1f,0xdd,0x21,0x53,0x2a,0xdd,0xe5,0xc3,0x2f,0x3d,0xcd,
0xe3,0x88,0xcd,0x1b,0x86,0x3a,0xb5,0x88,0x4f,0x3a,0x0d,0x8b,0xb1,0x32,0x0d,0x8b,
0x3a,0x09,0x8b,0xfe,0xff,0x20,0x16,0x3a,0x05,0x8b,0x6f,0x26,0x00,0x3a,0x10,0x8b,
0x5f,0x16,0x00,0xed,0x52,0x7c,0xa7,0x20,0x04,0x7d,0x32,0x05,0x8b,0x3a,0x0a,0x8b,
0xfe,0xff,0x20,0x14,0x3a,0x05,0x8b,0x6f,0x26,0x00,0x3a,0x10,0x8b,0x5f,0x54,0x19,
0x7c,0xa7,0x20,0x04,0x7d,0x32,0x05,0x8b,0x3a,0x0b,0x8b,0xfe,0xff,0x20,0x16,0x3a,
0x06,0x8b,0x6f,0x26,0x00,0x3a,0x10,0x8b,0x5f,0x16,0x00,0xed,0x52,0x7c,0xa7,0x20,
0x04,0x7d,0x32,0x06,0x8b,0x3a,0x0c,0x8b,0xfe,0xff,0x20,0x0f,0x3a,0x06,0x8b,0x4f,
0x3a,0x10,0x8b,0x81,0xfe,0xbf,0x30,0x03,0x32,0x06,0x8b,0xcd,0x91,0x84,0x3a,0x05,
0x8b,0x32,0x07,0x8b,0x3a,0x06,0x8b,0x32,0x08,0x8b,0x21,0x09,0x8b,0x7e,0x23,0xb6,
0x23,0xb6,0x23,0xb6,0xa7,0x28,0x2c,0x3a,0xd4,0x8b,0x3c,0x32,0xd4,0x8b,0xfe,0x10,
0x20,0x0f,0xaf,0x32,0xd4,0x8b,0x3a,0x10,0x8b,0x3c,0xfe,0x05,0x30,0x03,0x32,0x10,
0x8b,0x3a,0xba,0x88,0xa7,0x3e,0xfd,0xc0,0x3a,0x0d,0x8b,0xa7,0x3e,0xff,0xc8,0x3a,
0xd2,0x8b,0xc9,0x3e,0x01,0x32,0x10,0x8b,0x18,0xe7,0x22,0xd5,0x8b,0x3e,0x20,0x32,
0x0f,0x8b,0x3e,0xff,0x32,0xd2,0x8b,0x3e,0x01,0x32,0x10,0x8b,0x2a,0x05,0x8b,0x22,
0x07,0x8b,0xcd,0xe5,0x83,0xc9,0x06,0x10,0x11,0xa1,0x8b,0xd9,0x3a,0x05,0x8b,0x1f,
0x1f,0x1f,0xe6,0x1f,0x57,0xd9,0xc5,0xd5,0x3e,0x10,0x90,0x47,0x3a,0x06,0x8b,0x80,
0xf5,0x5f,0xd9,0x7a,0xd9,0x57,0xcd,0x65,0x89,0xf1,0xd1,0xfe,0xbf,0x30,0x28,0x3a,
0x05,0x8b,0xfe,0xff,0x30,0x04,0xed,0xa0,0x18,0x02,0x23,0x13,0x3a,0x05,0x8b,0xfe,
0xf7,0x30,0x04,0xed,0xa0,0x18,0x02,0x23,0x13,0x3a,0x05,0x8b,0xfe,0xef,0x30,0x04,
0xed,0xa0,0x18,0x02,0x23,0x13,0x2b,0xc1,0x10,0xbc,0xc9,0x06,0x10,0x11,0xa1,0x8b,
0xd9,0x3a,0x07,0x8b,0x1f,0x1f,0x1f,0xe6,0x1f,0x57,0xd9,0xc5,0xd5,0x3e,0x10,0x90,
0x47,0x3a,0x08,0x8b,0x80,0xf5,0x5f,0xd9,0x7a,0xd9,0x57,0xcd,0x65,0x89,0xf1,0xd1,
0xeb,0xfe,0xbf,0x30,0x29,0x3a,0x07,0x8b,0xfe,0xff,0x30,0x04,0xed,0xa0,0x18,0x02,
0x23,0x13,0x3a,0x07,0x8b,0xfe,0xf7,0x30,0x04,0xed,0xa0,0x18,0x02,0x23,0x13,0x3a,
0x07,0x8b,0xfe,0xef,0x30,0x04,0xed,0xa0,0x18,0x02,0x23,0x13,0xeb,0x2b,0xc1,0x10,
0xba,0xc9,0x3a,0xd1,0x8b,0x21,0xbb,0x85,0xa7,0x28,0x04,0x11,0x20,0x00,0x19,0x11,
0x11,0x8b,0xaf,0x32,0xa5,0x85,0xcd,0x9a,0x85,0x21,0xfb,0x85,0x11,0x41,0x8b,0x3e,
0xff,0x32,0xa5,0x85,0xcd,0x9a,0x85,0x3a,0x05,0x8b,0xe6,0x07,0x28,0x21,0xf5,0x47,
0xaf,0x32,0xad,0x85,0xc5,0x21,0x11,0x8b,0xcd,0xab,0x85,0xc1,0x10,0xf6,0x3e,0x37,
0x32,0xad,0x85,0xf1,0x47,0xc5,0x21,0x41,0x8b,0xcd,0xab,0x85,0xc1,0x10,0xf6,0xfb,
0x76,0xcd,0x3a,0x84,0x3a,0xd2,0x8b,0xfe,0xff,0x28,0x0b,0xfe,0xfe,0x28,0x07,0xdd,
0x2a,0xd7,0x8b,0xcd,0x3d,0x87,0xcd,0xa5,0x86,0x3a,0xd2,0x8b,0xfe,0xff,0x28,0x0b,
0xfe,0xfe,0x28,0x07,0xdd,0x2a,0xd7,0x8b,0xcd,0x3d,0x87,0xdd,0x21,0x11,0x8b,0xfd,
0x21,0x41,0x8b,0x11,0xa1,0x8b,0xd9,0x3a,0x05,0x8b,0x1f,0x1f,0x1f,0xe6,0x1f,0x57,
0xd9,0x06,0x10,0xc5,0xd5,0x3e,0x10,0x90,0x47,0x3a,0x06,0x8b,0x80,0x5f,0xf5,0xd9,
0x7a,0xd9,0x57,0xcd,0x65,0x89,0xf1,0xd1,0xfe,0xbf,0x30,0x41,0x3a,0x05,0x8b,0xfe,
0xff,0x30,0x09,0x7e,0x12,0xfd,0xa6,0x00,0xdd,0xb6,0x00,0x77,0x23,0xdd,0x23,0xfd,
0x23,0x13,0x3a,0x05,0x8b,0xfe,0xf7,0x30,0x09,0x7e,0x12,0xfd,0xa6,0x00,0xdd,0xb6,
0x00,0x77,0x23,0xdd,0x23,0xfd,0x23,0x13,0x3a,0x05,0x8b,0xfe,0xef,0x30,0x09,0x7e,
0x12,0xfd,0xa6,0x00,0xdd,0xb6,0x00,0x77,0x13,0xdd,0x23,0xfd,0x23,0xc1,0x10,0xa3,
0x3a,0x0f,0x8b,0x3d,0x32,0x0f,0x8b,0x20,0x0d,0x3a,0xd1,0x8b,0xee,0x01,0x32,0xd1,
0x8b,0x3e,0x20,0x32,0x0f,0x8b,0xfd,0x21,0x3a,0x5c,0xc9,0x06,0x10,0x7e,0x12,0x23,
0x13,0x7e,0x12,0x23,0x13,0x3e,0xff,0x12,0x13,0x10,0xf2,0xc9,0x06,0x10,0x37,0xcb,
0x1e,0x23,0xcb,0x1e,0x23,0xcb,0x1e,0x23,0xb7,0x10,0xf3,0xc9,0x00,0x00,0x40,0x00,
0x60,0x00,0x70,0x00,0x78,0x00,0x7c,0x00,0x7e,0x00,0x70,0x00,0x40,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x00,
0x60,0x00,0x50,0x00,0x48,0x00,0x44,0x00,0x5e,0x00,0x70,0x00,0x40,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3f,0xff,0x1f,0xff,
0x0f,0xff,0x07,0xff,0x03,0xff,0x01,0xff,0x00,0xff,0x01,0xff,0x0f,0xff,0xbf,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0x21,0x09,0x8b,0x11,
0x0a,0x8b,0x01,0x04,0x00,0x36,0x00,0xed,0xb0,0x3e,0xf7,0xdb,0xfe,0x1f,0xd4,0x7d,
0x86,0x1f,0xd4,0x85,0x86,0x1f,0xd4,0x95,0x86,0x1f,0xd4,0x8d,0x86,0x1f,0xd4,0x9d,
0x86,0x3e,0xef,0xdb,0xfe,0x1f,0xd4,0x9d,0x86,0x1f,0xd4,0x8d,0x86,0x1f,0xd4,0x95,
0x86,0x1f,0xd4,0x85,0x86,0x1f,0xd4,0x7d,0x86,0x3e,0xfb,0xdb,0xfe,0x1f,0xd4,0x8d,
0x86,0x3e,0xfd,0xdb,0xfe,0x1f,0xd4,0x95,0x86,0x3e,0xdf,0xdb,0xfe,0x1f,0xd4,0x85,
0x86,0x1f,0xd4,0x7d,0x86,0x3e,0x7f,0xdb,0xfe,0x1f,0xd4,0x9d,0x86,0xc9,0xf5,0x3e,
0xff,0x32,0x09,0x8b,0xf1,0xc9,0xf5,0x3e,0xff,0x32,0x0a,0x8b,0xf1,0xc9,0xf5,0x3e,
0xff,0x32,0x0b,0x8b,0xf1,0xc9,0xf5,0x3e,0xff,0x32,0x0c,0x8b,0xf1,0xc9,0xf5,0x3e,
0xff,0x32,0x0d,0x8b,0xf1,0xc9,0xdd,0x2a,0xd9,0x8b,0x3a,0x05,0x8b,0x1f,0x1f,0x1f,
0xe6,0x1f,0x6f,0xdd,0xbe,0x00,0x38,0x22,0x3a,0x06,0x8b,0x1f,0x1f,0x1f,0xe6,0x1f,
0x67,0xdd,0xbe,0x01,0x38,0x14,0xdd,0x7e,0x00,0xdd,0x86,0x02,0xbd,0x38,0x0b,0xdd,
0x7e,0x01,0xdd,0x86,0x03,0xbc,0x38,0x02,0x18,0x06,0x3e,0xfe,0x32,0xd2,0x8b,0xc9,
0x3e,0xff,0x32,0xd2,0x8b,0x2e,0x00,0xdd,0x2a,0xd5,0x8b,0xdd,0x7e,0x00,0xfe,0xff,
0xc8,0x3a,0x05,0x8b,0x1f,0x1f,0x1f,0xe6,0x1f,0xdd,0xbe,0x00,0x38,0x38,0x3a,0x06,
0x8b,0x1f,0x1f,0x1f,0xe6,0x1f,0xdd,0xbe,0x01,0x38,0x2b,0xdd,0x7e,0x02,0xdd,0x86,
0x00,0x4f,0x3a,0x05,0x8b,0x1f,0x1f,0x1f,0xe6,0x1f,0xb9,0x30,0x19,0xdd,0x7e,0x01,
0x3c,0x4f,0x3a,0x06,0x8b,0x1f,0x1f,0x1f,0xe6,0x1f,0xb9,0x30,0x09,0x7d,0x32,0xd2,
0x8b,0xdd,0x22,0xd7,0x8b,0xc9,0x2c,0x11,0x03,0x00,0xdd,0x19,0x18,0xad,0xdd,0x7e,
0x01,0x87,0x87,0x87,0x5f,0xdd,0x7e,0x00,0x57,0xcd,0x65,0x89,0x06,0x08,0xc5,0xe5,
0x3e,0x7f,0xae,0x77,0x23,0xdd,0x46,0x02,0x05,0x05,0x7e,0x2f,0x77,0x23,0x10,0xfa,
0x3e,0xfe,0xae,0x77,0xe1,0x24,0xc1,0x10,0xe5,0xc9,0x7e,0xfe,0xff,0xc8,0xfe,0x10,
0x28,0x27,0xfe,0x0a,0x28,0x0f,0xfe,0x0d,0x28,0x12,0xe5,0xcd,0xa5,0x87,0xe1,0x23,
0xfd,0x34,0x02,0x18,0xe5,0x23,0xaf,0xfd,0x77,0x02,0x18,0xde,0x23,0xfd,0x7e,0x03,
0x3c,0xfe,0x18,0xc8,0xfd,0x77,0x03,0x18,0xd1,0x23,0x7e,0xfd,0x77,0x02,0x23,0x7e,
0xfd,0x77,0x03,0x23,0x18,0xc4,0xf5,0xe6,0x01,0xfd,0x77,0x04,0xfd,0x77,0x00,0xfd,
0x7e,0x02,0xe6,0x01,0xfd,0x77,0x01,0xfd,0xae,0x00,0xfd,0x77,0x00,0xf1,0xb7,0x1f,
0x6f,0x26,0x00,0x29,0x29,0x29,0x11,0xed,0x8b,0x19,0xe5,0xfd,0x7e,0x03,0x57,0x0f,
0x0f,0x0f,0xe6,0xe0,0x6f,0x7a,0xe6,0x18,0xf6,0x40,0x67,0xfd,0x7e,0x02,0xb7,0x1f,
0x85,0x6f,0xeb,0xe1,0xeb,0x06,0x08,0xc5,0xe5,0x1a,0xfd,0xcb,0x00,0x46,0xcc,0xfe,
0x87,0xfd,0xcb,0x00,0x46,0xc4,0x1e,0x88,0xe1,0x24,0x13,0xc1,0x10,0xe9,0xc9,0xfd,
0xcb,0x01,0x46,0x28,0x0d,0xf5,0x3e,0xf0,0xa6,0xdd,0x6f,0xf1,0xe6,0x0f,0xdd,0xb5,
0x77,0xc9,0xf5,0x3e,0x0f,0xa6,0xdd,0x6f,0xf1,0xe6,0xf0,0xdd,0xb5,0x77,0xc9,0xfd,
0xcb,0x04,0x46,0x28,0x06,0x17,0x17,0x17,0x17,0x18,0xd4,0x1f,0x1f,0x1f,0x1f,0x18,
0xce,0x21,0x00,0x40,0x11,0x01,0x40,0x01,0xff,0x17,0x75,0x23,0x13,0xed,0xb0,0x01,
0xff,0x02,0x36,0x47,0xed,0xb0,0xc9,0x21,0xe7,0x8b,0x36,0x23,0x23,0xa7,0x28,0x15,
0x7a,0xf5,0x1f,0x1f,0x1f,0x1f,0xe6,0x0f,0xcd,0x7c,0x88,0x77,0x23,0xf1,0xe6,0x0f,
0xcd,0x7c,0x88,0x77,0x23,0x7b,0xf5,0x1f,0x1f,0x1f,0x1f,0xe6,0x0f,0xcd,0x7c,0x88,
0x77,0x23,0xf1,0xe6,0x0f,0xcd,0x7c,0x88,0x77,0x23,0x36,0xff,0xc9,0xfe,0x0a,0x30,
0x03,0xc6,0x30,0xc9,0xc6,0x37,0xc9,0x10,0x0a,0x00,0x2d,0x2d,0x2d,0x2d,0x2d,0x42,
0x6f,0x6f,0x74,0x20,0x56,0x31,0x2e,0x30,0x20,0x66,0x6f,0x72,0x20,0x6b,0x65,0x6d,
0x70,0x73,0x74,0x6f,0x6e,0x20,0x6d,0x6f,0x75,0x73,0x65,0x2d,0x2d,0x2d,0x2d,0x2d,
0x2d,0xff,0x00,0x00,0x20,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x32,0x05,0x01,0xdf,
0xfb,0xed,0x68,0x06,0xff,0xed,0x60,0x22,0xbb,0x88,0xc9,0xe6,0x03,0x28,0x3c,0xfe,
0x01,0x28,0x09,0xaf,0x32,0x08,0x89,0x3e,0x05,0x32,0x03,0x89,0x21,0x00,0x00,0x22,
0xfe,0x88,0xdd,0xe1,0xdd,0xe5,0x21,0xb5,0x88,0xe5,0xdd,0xe1,0xaf,0x77,0x23,0x77,
0x23,0x77,0x23,0x77,0x23,0x77,0x23,0x77,0x23,0x01,0xdf,0xfa,0xed,0x78,0x2f,0x00,
0x00,0x1f,0xdd,0xcb,0x00,0x16,0x1f,0xdd,0xcb,0x05,0x16,0x2a,0x05,0x8b,0xed,0x5b,
0xbb,0x88,0x06,0xfb,0xed,0x78,0x32,0xbb,0x88,0x93,0x28,0x1c,0xf2,0x29,0x89,0xdd,
0x36,0x01,0x01,0x85,0x38,0x01,0xaf,0x6f,0x18,0x0e,0x85,0xdd,0x36,0x02,0x01,0x38,
0x04,0xfe,0xfe,0x38,0x02,0x3e,0xfe,0x6f,0x06,0xff,0xed,0x78,0x32,0xbc,0x88,0x92,
0x28,0x1e,0xed,0x44,0xf2,0x51,0x89,0xdd,0x36,0x01,0x01,0x84,0x38,0x01,0xaf,0x67,
0x18,0x0e,0x84,0xdd,0x36,0x02,0x01,0x38,0x04,0xfe,0xbf,0x38,0x02,0x3e,0xbf,0x67,
0x22,0x05,0x8b,0xdd,0xe1,0xc9,0x6b,0x26,0x00,0x29,0x7a,0x11,0x85,0x89,0x19,0x5e,
0x23,0x66,0x6b,0x85,0x6f,0xc9,0x57,0x26,0x00,0x29,0x29,0x29,0x29,0x29,0x3e,0x58,
0x84,0x67,0x7b,0x85,0x6f,0xc9,0x00,0x40,0x00,0x41,0x00,0x42,0x00,0x43,0x00,0x44,
0x00,0x45,0x00,0x46,0x00,0x47,0x20,0x40,0x20,0x41,0x20,0x42,0x20,0x43,0x20,0x44,
0x20,0x45,0x20,0x46,0x20,0x47,0x40,0x40,0x40,0x41,0x40,0x42,0x40,0x43,0x40,0x44,
0x40,0x45,0x40,0x46,0x40,0x47,0x60,0x40,0x60,0x41,0x60,0x42,0x60,0x43,0x60,0x44,
0x60,0x45,0x60,0x46,0x60,0x47,0x80,0x40,0x80,0x41,0x80,0x42,0x80,0x43,0x80,0x44,
0x80,0x45,0x80,0x46,0x80,0x47,0xa0,0x40,0xa0,0x41,0xa0,0x42,0xa0,0x43,0xa0,0x44,
0xa0,0x45,0xa0,0x46,0xa0,0x47,0xc0,0x40,0xc0,0x41,0xc0,0x42,0xc0,0x43,0xc0,0x44,
0xc0,0x45,0xc0,0x46,0xc0,0x47,0xe0,0x40,0xe0,0x41,0xe0,0x42,0xe0,0x43,0xe0,0x44,
0xe0,0x45,0xe0,0x46,0xe0,0x47,0x00,0x48,0x00,0x49,0x00,0x4a,0x00,0x4b,0x00,0x4c,
0x00,0x4d,0x00,0x4e,0x00,0x4f,0x20,0x48,0x20,0x49,0x20,0x4a,0x20,0x4b,0x20,0x4c,
0x20,0x4d,0x20,0x4e,0x20,0x4f,0x40,0x48,0x40,0x49,0x40,0x4a,0x40,0x4b,0x40,0x4c,
0x40,0x4d,0x40,0x4e,0x40,0x4f,0x60,0x48,0x60,0x49,0x60,0x4a,0x60,0x4b,0x60,0x4c,
0x60,0x4d,0x60,0x4e,0x60,0x4f,0x80,0x48,0x80,0x49,0x80,0x4a,0x80,0x4b,0x80,0x4c,
0x80,0x4d,0x80,0x4e,0x80,0x4f,0xa0,0x48,0xa0,0x49,0xa0,0x4a,0xa0,0x4b,0xa0,0x4c,
0xa0,0x4d,0xa0,0x4e,0xa0,0x4f,0xc0,0x48,0xc0,0x49,0xc0,0x4a,0xc0,0x4b,0xc0,0x4c,
0xc0,0x4d,0xc0,0x4e,0xc0,0x4f,0xe0,0x48,0xe0,0x49,0xe0,0x4a,0xe0,0x4b,0xe0,0x4c,
0xe0,0x4d,0xe0,0x4e,0xe0,0x4f,0x00,0x50,0x00,0x51,0x00,0x52,0x00,0x53,0x00,0x54,
0x00,0x55,0x00,0x56,0x00,0x57,0x20,0x50,0x20,0x51,0x20,0x52,0x20,0x53,0x20,0x54,
0x20,0x55,0x20,0x56,0x20,0x57,0x40,0x50,0x40,0x51,0x40,0x52,0x40,0x53,0x40,0x54,
0x40,0x55,0x40,0x56,0x40,0x57,0x60,0x50,0x60,0x51,0x60,0x52,0x60,0x53,0x60,0x54,
0x60,0x55,0x60,0x56,0x60,0x57,0x80,0x50,0x80,0x51,0x80,0x52,0x80,0x53,0x80,0x54,
0x80,0x55,0x80,0x56,0x80,0x57,0xa0,0x50,0xa0,0x51,0xa0,0x52,0xa0,0x53,0xa0,0x54,
0xa0,0x55,0xa0,0x56,0xa0,0x57,0xc0,0x50,0xc0,0x51,0xc0,0x52,0xc0,0x53,0xc0,0x54,
0xc0,0x55,0xc0,0x56,0xc0,0x57,0xe0,0x50,0xe0,0x51,0xe0,0x52,0xe0,0x53,0xe0,0x54,
0xe0,0x55,0xe0,0x56,0xe0,0x57,0x08,0x20,0x08,0x20,0x00,0x00,0x00,0x00,0xff,0x00,
0x01,0x01,0x00,0x00,0x00,0x40,0x00,0x00,0x60,0x00,0x00,0x50,0x00,0x00,0x48,0x00,
0x00,0x44,0x00,0x00,0x5e,0x00,0x00,0x70,0x00,0x00,0x40,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x3f,0xff,0xff,0x1f,0xff,0xff,0x0f,0xff,0xff,0x07,0xff,0xff,0x03,0xff,
0xff,0x01,0xff,0xff,0x00,0xff,0xff,0x01,0xff,0xff,0x0f,0xff,0xff,0xbf,0xff,0xff,
0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,0xff,
0xff,0xff,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x7f,0xff,0xff,0x7d,0xbd,0xca,0x7a,0xba,0xb8,0x7a,0xba,0xd8,0x78,0xb8,
0xe8,0x7a,0xba,0xea,0x7a,0x8a,0x9a,0x7f,0xff,0xff,0x00,0x00,0x00,0x06,0x30,0x20,
0x05,0x45,0x60,0x05,0x45,0x20,0x06,0x45,0x20,0x04,0x45,0x26,0x04,0x32,0x76,0x00,
0x00,0x00,0x01,0x00,0x00,0x00,0xed,0x8f,0xed,0x8f,0xb1,0x88,0x3b,0x04,0x24,0x09,
0x4c,0x06,0x00,0x00,0x1f,0x05,0x00,0x00,0x23,0x30,0x36,0x34,0x43,0xff,0x00,0x06,
0x09,0x0f,0x09,0x0f,0x0f,0x06,0x00,0x69,0xff,0x9f,0xff,0x9f,0x96,0x66,0x00,0x27,
0x22,0x77,0x77,0x77,0x22,0x22,0x00,0x20,0x26,0x76,0x7f,0x7f,0x26,0x76,0x00,0xf6,
0x99,0x00,0x00,0x00,0x99,0xf6,0x00,0x61,0x92,0x02,0x67,0x05,0x95,0x67,0x00,0x27,
0x55,0x55,0x27,0x24,0x7c,0x28,0x00,0x79,0x56,0x79,0x59,0x59,0x96,0x29,0x00,0x41,
0x63,0x77,0x77,0x63,0x41,0x00,0x00,0x25,0x75,0x75,0x25,0x75,0x70,0x25,0x00,0x77,
0xd4,0xd7,0x55,0x57,0x51,0x57,0x00,0x02,0x07,0x02,0x02,0x07,0x72,0x77,0x00,0x22,
0x72,0x22,0x22,0x22,0x27,0x22,0x00,0x00,0x42,0x24,0xff,0x24,0x42,0x00,0x00,0x00,
0x00,0x06,0x0f,0x06,0x40,0x70,0x00,0x00,0x6f,0x6f,0xf6,0xf6,0x00,0x00,0x00,0x02,
0x02,0x02,0x02,0x00,0x02,0x00,0x00,0x00,0x55,0x57,0x05,0x07,0x05,0x00,0x00,0x25,
0x71,0x43,0x76,0x14,0x75,0x20,0x00,0x42,0xa4,0x40,0x50,0xa0,0x50,0x00,0x00,0x24,
0x42,0x42,0x42,0x42,0x24,0x00,0x00,0x00,0x52,0x22,0x77,0x22,0x52,0x00,0x00,0x00,
0x00,0x00,0x07,0x20,0x20,0x40,0x00,0x01,0x01,0x02,0x02,0x64,0x64,0x00,0x00,0x72,
0x56,0x52,0x52,0x52,0x77,0x00,0x00,0x26,0x51,0x16,0x21,0x41,0x76,0x00,0x00,0x17,
0x34,0x56,0x71,0x11,0x16,0x00,0x00,0x37,0x41,0x61,0x52,0x54,0x24,0x00,0x00,0x22,
0x55,0x25,0x53,0x51,0x26,0x00,0x00,0x00,0x00,0x22,0x00,0x02,0x22,0x04,0x00,0x00,
0x10,0x27,0x40,0x27,0x10,0x00,0x00,0x06,0x41,0x21,0x12,0x20,0x42,0x00,0x00,0x62,
0xf5,0xd5,0xa7,0x85,0x75,0x00,0x00,0x63,0x54,0x64,0x54,0x54,0x63,0x00,0x00,0x67,
0x54,0x56,0x54,0x54,0x67,0x00,0x00,0x72,0x45,0x74,0x47,0x45,0x42,0x00,0x00,0x57,
0x52,0x72,0x52,0x52,0x57,0x00,0x00,0x15,0x15,0x16,0x16,0x55,0x25,0x00,0x00,0x45,
0x47,0x47,0x47,0x45,0x75,0x00,0x00,0x62,0x55,0x55,0x55,0x55,0x52,0x00,0x00,0x67,
0x55,0x55,0x67,0x45,0x47,0x01,0x00,0x73,0x54,0x52,0x61,0x51,0x56,0x00,0x00,0x75,
0x25,0x25,0x25,0x25,0x23,0x00,0x00,0x55,0x57,0x57,0x57,0x57,0x22,0x00,0x00,0x55,
0x55,0x25,0x22,0x52,0x52,0x00,0x00,0x77,0x14,0x24,0x24,0x44,0x77,0x00,0x00,0x47,
0x41,0x21,0x21,0x11,0x17,0x00,0x00,0x20,0x50,0x00,0x00,0x00,0x00,0x0f,0x00,0x20,
0x26,0x11,0x07,0x05,0x07,0x00,0x00,0x00,0x43,0x44,0x64,0x54,0x63,0x00,0x00,0x00,
0x12,0x15,0x36,0x54,0x33,0x00,0x00,0x00,0x33,0x45,0x65,0x43,0x41,0x06,0x00,0x00,
0x42,0x42,0x62,0x52,0x52,0x00,0x00,0x04,0x14,0x15,0x16,0x55,0x25,0x00,0x00,0x00,
0x45,0x47,0x47,0x45,0x35,0x00,0x00,0x00,0x62,0x55,0x55,0x55,0x52,0x00,0x00,0x00,
0x63,0x55,0x65,0x43,0x41,0x01,0x00,0x00,0x33,0x44,0x42,0x41,0x46,0x00,0x00,0x00,
0x25,0x75,0x25,0x25,0x33,0x00,0x00,0x00,0x55,0x57,0x57,0x57,0x22,0x00,0x00,0x00,
0x55,0x55,0x23,0x51,0x56,0x00,0x00,0x03,0x72,0x16,0x26,0x42,0x73,0x00,0x00,0x26,
0x22,0x03,0x03,0x22,0x26,0x00,0x00,0x00,0x50,0xa0,0x02,0x05,0x07,0x00,0x00,0x37,
0x54,0x57,0x75,0x55,0x57,0x00,0x00,0x67,0x54,0x64,0x54,0x54,0x74,0x00,0x00,0x67,
0x64,0x67,0x64,0x64,0xf7,0x90,0x00,0x76,0x71,0x26,0x71,0x71,0x76,0x00,0x07,0x50,
0x55,0x55,0x77,0x77,0x55,0x00,0x00,0x51,0x53,0x65,0x55,0x55,0x55,0x00,0x00,0x55,
0x75,0x77,0x75,0x55,0x55,0x00,0x00,0x27,0x55,0x55,0x55,0x55,0x25,0x00,0x00,0x63,
0x54,0x54,0x64,0x44,0x43,0x00,0x00,0x75,0x25,0x27,0x21,0x21,0x26,0x00,0x00,0x25,
0x75,0x72,0x75,0x25,0x25,0x00,0x00,0x55,0x55,0x57,0x51,0x51,0x71,0x10,0x00,0x55,
0x77,0x77,0x77,0x77,0x77,0x01,0x00,0xc5,0x45,0x74,0x57,0x55,0x77,0x00,0x00,0x46,
0x41,0x77,0x51,0x51,0x76,0x00,0x00,0xb3,0xb5,0xf7,0xb3,0xb5,0xb5,0x00,0x00,0x00,
0x67,0x14,0x77,0x55,0x77,0x00,0x00,0x00,0x67,0x54,0x64,0x54,0x74,0x00,0x00,0x00,
0x62,0x65,0x67,0x64,0xf3,0x90,0x00,0x00,0x76,0x71,0x22,0x71,0x76,0x00,0x00,0x02,
0x50,0x55,0x77,0x77,0x55,0x00,0x00,0x00,0x51,0x53,0x65,0x55,0x55,0x00,0x00,0x00,
0x55,0x75,0x77,0x55,0x55,0x00,0x00,0x00,0x27,0x55,0x55,0x55,0x25,0x00,0x05,0xaa,
0x05,0x5a,0x05,0xaa,0x05,0x5a,0xd4,0x74,0xe4,0xb4,0xd4,0x74,0xe4,0xb4,0x44,0x44,
0x4c,0x44,0xc4,0x4c,0x44,0x44,0x90,0x90,0x90,0x90,0x9f,0x99,0x99,0x99,0x09,0x09,
0xc9,0x41,0x41,0xc9,0x49,0x49,0x90,0x90,0x9f,0x91,0x91,0x99,0x99,0x99,0x99,0x99,
0x99,0x19,0x1f,0xf0,0x00,0x00,0x40,0x40,0xc0,0x40,0x4c,0xc4,0x04,0x04,0x44,0x44,
0x44,0x44,0x7f,0x00,0x00,0x00,0x04,0x04,0x04,0x04,0xf7,0x44,0x44,0x44,0x04,0x04,
0x04,0x04,0xff,0x04,0x04,0x04,0x49,0x49,0x79,0x49,0x49,0x79,0x49,0x49,0x90,0x90,
0x9f,0x88,0x88,0xf9,0x09,0x09,0x90,0x90,0x9f,0x00,0x00,0xf9,0x09,0x09,0x90,0x90,
0x9f,0x80,0x80,0x9f,0x90,0x90,0x94,0x94,0x9f,0x00,0x00,0x9f,0x90,0x90,0x90,0x90,
0x9f,0x90,0xf0,0x0f,0x04,0x04,0x09,0x09,0x09,0x09,0xff,0x90,0x90,0x90,0x40,0x40,
0x77,0x44,0x44,0x77,0x04,0x04,0x09,0x09,0x09,0x09,0xf9,0x99,0x99,0x99,0x44,0x44,
0xf4,0x44,0x4c,0xf0,0x40,0x40,0x0f,0x0f,0x0f,0x0f,0x7f,0x4f,0x4f,0x4f,0x0c,0x0c,
0x0c,0x0c,0xfc,0xfc,0xfc,0xfc,0x3f,0x3f,0x3f,0x3f,0x30,0x30,0x30,0x30,0x00,0x00,
0x73,0x54,0x74,0x44,0x43,0x00,0x00,0x00,0x75,0x25,0x23,0x21,0x26,0x00,0x00,0x00,
0x25,0x75,0x72,0x25,0x25,0x00,0x00,0x00,0x55,0x55,0x57,0x51,0x71,0x10,0x00,0x00,
0x55,0x77,0x77,0x77,0x77,0x01,0x00,0x00,0xc5,0x64,0x57,0x55,0x67,0x00,0x00,0x00,
0x46,0x61,0x57,0x51,0x66,0x00,0x00,0x00,0xb7,0xb5,0xf7,0xb3,0xb5,0x00,0x00,0x55,
0x72,0x45,0x77,0x44,0x73,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x24,0x24,0x00,0x42,
0x42,0x81,0x81,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0xff,0x24,0x00,0x00,0x00,0x00,
0x22,0x27,0x22,0x72,0x22,0x00,0x00,0x02,0x27,0x02,0x70,0x07,0x20,0x00,0x00,0xb9,
0xb6,0xa9,0xe9,0xe6,0xa9,0x00,0x00,0x00,0x00,0x60,0x60,0x00,0x00,0x00,0x01,0x04,
0x05,0x06,0x04,0x05,0x0b,0x04,0x05,0x10,0x04,0x05,0x15,0x04,0x05,0x1a,0x04,0x05,
0x01,};
